body,.container {
    position:relative;
    z-index:1;
}
nav ul li:hover > ul {
        display: none !important;
}
nav a:hover {
        text-decoration: underline;
}
#home-page .band-a, 
#home-page .band-b, 
#home-page .band-c, 
#home-page .band-d, 
#home-page .newsletter-info {
    position:relative;
    top:494px;
    z-index:1;
}
.band-d {
    background: none no-repeat scroll center top #1F1F1F;
}

.feature-image {
    height: 202px !important;
    overflow: hidden;
}
.feature-content {
    width:280px;
}
.band-b a {
    cursor:pointer !important;
}
.quicklinks {
     display:none;
}